AHADIC:
    KT_0    : 1.5518309041450755
    ALPHA_G : 0.19707122902576257
    ALPHA_L : 3.488967437548424
    BETA_L  : 0.6396679548033777
    GAMMA_L : 0.027800629265166577
    ALPHA_D : 1.6144059644350577
    BETA_D  : 0.6321758417302734
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.2975098541329904
    BETA_H  : 0.6240932548380962
    GAMMA_H : 0.2013477123545298
    STRANGE_FRACTION  : 0.5227908663541162
    BARYON_FRACTION   : 0.09028529483508929
    P_QS_by_P_QQ_norm : 0.6356233611585168
    P_SS_by_P_QQ_norm : 0.08747805701880636
    P_QQ1_by_P_QQ0    : 1.445571623494835
